
body {
  margin:0px 10px 0px 10px;
}

body, td, p, input, select, textarea {
  font-family:Arial;
  font-size:14px;
  color:#000000;
}

form {
	padding: 0px;
	margin: 0px;
}

h1 {
	color:#898989;
  font-size:22px;
  font-weight:bold;
  margin: 0px 0px 15px 0px;
}


h2, h3 {
	color:#898989;
  font-size:20px;
  font-weight:bold;
  margin: 0px 0px 15px 0px;
}


.title {
	color:#898989;
	font-size: 18px;
	font-weight:bold;
}

big {
  font-size:18px;
  font-weight:bold;
}

small {
  font-size:12px;
}

a:link, a:active, a:visited {
  color:#ff2b00;
  text-decoration:underline;
}

a:hover {
  color:#000000;
}


.sr {
	font-size:14px;
}

.menu {
	height: 38px;
	padding: 0px 20px 0px 20px;
	background-image: url(/imgs/menu_bg.gif);
	font-size:16px;
}

.menu a:link, .menu a:active, .menu a:visited {
	color: #000000;
	text-decoration: none;
}

.menu a:hover {
	color: #ff2b00;
	text-decoration: none;
}

.name {
	font-size: 18px;
	font-weight: bold;
}

.foto {
  padding:4px;
  background:#FFFFFF;
  border:1px solid #CCCCCC;
  width:120px;
  height:160px;
}

.error {
  color:#FF0000;
}

.title_menu {
  background-color:#898989;
  color:#ffffff;
  padding: 3px 3px 3px 10px;
}

.block_menu {
  background-color:#ededed;
  padding: 10px 10px 18px 10px;
}


.hr {
	height: 1px;
	width:100%;
	background-color: #dddddd;
	margin:10px 0px 10px 0px;
}


#cart_div {
  z-index:10;
  position:fixed;
  top:7px;
  right:7px;
  font-size:18px;
  background-color: #FF0000;
  color:#FFFFFF;
  padding:5px 10px 5px 10px;
  background-color: rgba(255, 0, 0, 0.6);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

#cart_div a {
  color:#FFFFFF;
  text-decoration:underline;
}

.cart_clean {
  font-size:12px;
}

.cart_remove {
  width:72px;
  height:16px;
  display:inline-block;
  background:url(/imgs/remove.gif) no-repeat right;
  cursor:pointer;
  margin:0 10px 0 0;
}

.cart_add {
  width:72px;
  height:16px;
  display:inline-block;
  background:url(/imgs/add.gif) no-repeat right;
  cursor:pointer;
  margin:0 10px 0 0;
}